Subject: Re: [PATCH net-next 07/12] vxlan: make vxlan_xmit_one void

From: Stephen Hemminger <[email-masked]>
Date: Mon, 10 Jun 2013 20:14:55 -0700

Huh? you are looking at old version and the current one works fine.